# ninja log v5
0	404	1751487244471463302	CMakeFiles/native-lib.dir/native-lib.cpp.o	c73d9e6f58895e34
406	459	1751487244521217366	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/x86_64/libnative-lib.so	1c81393151f8a8de
20	238	1751488088832887426	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/x86_64/libnative-lib.so	1c81393151f8a8de
5	296	1753054205886843996	/Users/hamzaaleghwairyeen/development/App/Siro/build/app/intermediates/cxx/RelWithDebInfo/6t1m4b5v/obj/x86_64/libnative-lib.so	1c81393151f8a8de
